.main #block-system-main .view-services-block .view-header h1 {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
  margin-bottom: 40px;
}
.main #block-system-main .view-services-block .view-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.main #block-system-main .view-services-block .view-content .views-row {
  flex-basis: 50%;
  box-sizing: border-box;
  padding: 10px;
  position: relative;
  display: inline-block;
}
.main #block-system-main .view-services-block .view-content .views-row .views-field-field-service-name {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 10px;
  padding-top: 24px;
  padding-left: 30px;
  z-index: 1;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 22px;
  font-weight: 800;
  width: 565px;
  height: 218px;
}
.main #block-system-main .view-services-block .view-content .views-row .views-field-field-service-name a {
  text-decoration: none;
  color: #FFF;
  display: block;
  height: 184px;
  width: 100%;
}
.main #block-system-main .view-services-block .view-content .views-row .views-field-field-service-cat-img {
  position: relative;
}
.main #block-system-main .view-services-block .view-content .views-row .views-field-field-service-cat-img img {
  border-radius: 20px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
.main #block-system-main .view-services-block .view-content .views-row .views-field-field-service-cat-img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.15);
}
.main .ds-2col-stacked .group-header {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
.main .ds-2col-stacked .group-right {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 140.4%;
}
.breadcrumbs {
  display: none;
}
